Bug 39846 - printing PDF files doesn't work
printing PDF files doesn't work
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: 57946 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-05-09 05:41 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-27 13:27:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-05-09 05:41:29 EDT
Description of Problem:
kghostview just throws PDF files at the print spooler raw rather than 
converting to PostScript (like xpdf).

How Reproducible:

Steps to Reproduce:
1. Start kghostview
2. Open a PDF file
3. Try to print it.

Actual Results:
PDF garbage on printer.

Expected Results:
Accurate rendition of document.

Additional Information:
Comment 1 Tim Waugh 2001-08-12 05:07:37 EDT
Come to think of it.. Crutcher, is printing PDF files supposed to work?  
Should there be a print filter for it?  That would make this problem go away.
Comment 2 Tim Waugh 2001-10-19 04:59:44 EDT
Basically, printing PDF files is broken.
Comment 3 Crutcher Dunnavant 2001-11-26 12:14:38 EST
There is no printfilter for printing PDF files, though there should be one.
Comment 4 Tim Waugh 2002-01-10 16:36:06 EST
*** Bug 57946 has been marked as a duplicate of this bug. ***
Comment 5 Tim Waugh 2002-01-28 08:30:54 EST
Fixed in 0.3.63-1.

Note You need to log in before you can comment on or make changes to this bug.